PVREMOVE(8)

NAME
pvremove - remove a physical volume

SYNOPSIS
pvremove [-d|--debug] [-f[f]|--force [--force]] [-h|--help] [-t|--test] [-v[v]|--verbose [--verbose]] [-y|--yes] PhysicalVolume [PhysicalVolume...]

DESCRIPTION
pvremove wipes the label on a device so that LVM will no longer recognise it as a physical volume.

OPTIONS
See lvm for common options.

SEE ALSO
lvm(8), pvcreate(8), pvdisplay(8)